/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.18.0.1660574195
Updated: 2022-08-15 14:36:35

*/

#logo {
	min-height: 94% !important;
}

/*Alterar a cor do menu hamburguer superior*/
.mobile_menu_bar:before, .mobile_menu_bar:after {
	color: #19a96b !important;
}

/* Caso precise alterar o menu */
.menu-topo.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul,
.menu-footer.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul {
    padding: 23px 0 0!important;
}

.menu-topo.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li>a,
.menu-footer.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
	padding: 0 30px 27px !important;
}

.menu-topo ul.sub-menu,
.menu-footer ul.sub-menu {
	width: 300px !important;
}

.menu-topo .et-menu li li a,
.menu-footer .et-menu li li a {
	width: 260px !important;
	font-size: 14px !important;
}

.menu-footer.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
    padding: 0 30px 18px !important;
}

.menu-footer .et-menu .menu-item-has-children>a:first-child:after {
	transform: rotate(180deg) !important;
	top: 0 !important;
    bottom: auto !important;
}

.slide-principal .et_pb_container {
    max-width: 1080px;
}

/** PLugin Whatsapp**/
.plugin-wpp {
    z-index: 9999999 !important;
    background-color: #50cd5d;
    border-radius: 50%;
    width: 66px;
    height: 66px;
}

.plugin-wpp img {
    position: absolute !important;
    margin: auto;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

/* FORMULÁRIO DE CONTATO */
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    background-color: #fff;
    border: 1px solid #bbb;
    padding: 12px;
    color: #003049;
    width: 100%;
	border-radius: 3px !important;
}

.formulario-contato input::placeholder,
.formulario-contato textarea::placeholder {
    color: #003049;
    font-weight: 600 !important;
    font-size: 14px !important;
}

input.wpcf7-form-control.wpcf7-submit {
    padding: 11px 32px;
    font-weight: bold;
	border-radius: 50px !important;
	color: #fff !important;
	cursor: pointer !important;
	border-style: none;
    background-color: #19a96b;
}

@media only screen and (min-width: 1401px) {
	.secao-servicos .et_pb_row {
		max-width: 1200px;
		margin-right: auto !important;
		width: 100%;
		display: flex;
		justify-content: flex-end;
	}
	
	.secao-servicos .et_pb_row .coluna01 {
		margin-right: 8%;
		height: 0;
		max-width: 510px !important;
	}
	
	.secao-servicos .et_pb_row .coluna02 {
		margin-right: -60px !important;
	}
}

@media only screen and (max-width: 1400px)  and (min-width: 981px) {
	.secao-servicos .et_pb_row {
		max-width: 1200px;
		margin-right: 0 !important;
		width: 100%;
		display: flex;
		justify-content: flex-end;
	}
	
	.secao-servicos .et_pb_row .coluna01 {
		margin-right: 8%;
		height: 0;
		max-width: 510px !important;
	}
}

@media only screen and (max-width: 1030px)  and (min-width: 981px) {
	.secao-servicos .et_pb_row .coluna01 {
	    width: 50% !important;
	}
	
	.secao-servicos .et_pb_row .coluna01 .linha02 {
	    position: relative;
    	top: -66px!important;
    	left: 122px!important;
	}
	
	.secao-servicos .et_pb_row .coluna01 .linha03 {
	    position: relative;
    	top: -134px!important;
	}
	
	.secao-servicos .et_pb_row .coluna01 .linha01>.et_pb_column .et_pb_module,
	.secao-servicos .et_pb_row .coluna01 .linha02>.et_pb_column .et_pb_module,
	.secao-servicos .et_pb_row .coluna01 .linha03>.et_pb_column .et_pb_module {
	    width: 180px !important;
	}
	
	.secao-servicos .et_pb_row .coluna01 .linha03>.et_pb_column .et_pb_button {
		position: relative;
    	left: 30px;
	}
}

@media only screen and (max-width: 980px) {
	
	.centralizar-mobile,
	.centralizar-mobile h1,
	.centralizar-mobile h2,
	.centralizar-mobile h3,
	.centralizar-mobile h4,
	.centralizar-mobile p,
	.centralizar-mobile a,
	.centralizar-mobile span,
	.centralizar-mobile img,
	.centralizar-mobile .et_pb_module {
		text-align: center !important;
		float: none !important;
		margin-left: auto;
		margin-right: auto;
	}
	
	#main-header {
		position: fixed !important;
	}
	
	#main-header #et-top-navigation {
		padding: 24px 0 0 !important;
	}
	
	.et_pb_slide_menu_active .et_toggle_slide_menu:after {
		margin-left: -310px;
		background-color: #fff;
	}
}

@media only screen and (max-width: 380px) {
	
	.et_pb_slide_menu_active .et_toggle_slide_menu:after {
		margin-left: -250px;
	}

}

#footer-info {
    float: none;
    text-align: center;
}

/*Footer-Post*/
.single .post{
	padding-bottom: 0px !important;
}

.et_pb_post{
	margin-bottom: 0px !important;
}
/*Fim-Footer-Post*/

/* Fonte Google Libre Franklin e Didact Gothic*/
.font-librefr {
	font-family: 'Libre Franklin', sans-serif;
}

.font-didactg,
.font-didactg h1,
.font-didactg h2,
.font-didactg h3,
.font-didactg h4,
.font-didactg h5,
.font-librefr h2.et_pb_module_header {
	font-family: 'Didact Gothic', sans-serif;
	font-weight: 800 !important;
}

#top-menu .menu-item-has-children > a:first-child::after,
#et-secondary-nav .menu-item-has-children > a:first-child::after,
.et-menu .menu-item-has-children > a:first-child::after,
.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu_arrow::before {
	content: "" !important;
	display: inline-block !important;
	width: 7px;
	height: 7px;
	border: solid currentColor;
	border-width: 0 1.5px 1.5px 0;
	transform: rotate(45deg) !important;
}

.menu-footer .et-menu .menu-item-has-children > a:first-child::after {
	transform: rotate(225deg) !important;
}
